.tileDiv {
    /*border: 1px solid #6930C3;*/
    width: 90%;
    height: 100%;
    margin: 0 auto 10px auto;
    clear: both;
    /*border: 1px solid blue;*/
    background: rgba(0, 0, 0, 0.2);
}

.tileDiv:after{
	content: "";
    display: table;
    clear: both;
}

.umiejsowienie{
	display: table;
	height: auto;
    width: 10%;
    float: left;
    /*border: 1px solid blue;*/
}

.kafelka{
	margin: 10px 10px;
	border: 5px solid #443737;
    background-color: #443737;
	border-radius: 10px;
    height: 120px;
}

.top{
    text-align: center;
	height: 50%;
    border-radius: 5px 5px 0 0;
	/*border: 1px solid #30c370;*/
}

.bottom{
    text-align: center;
	height: 50%;
	border-radius: 0 0 5px 5px;
	/*border: 1px solid #c36830;*/
}

.tileButton{
    cursor: pointer;
    font-size: 24px;
    background-color: #443737;
    color: #9d9d9d;
    border: none;
    border-radius: 10px;
    padding: 7px;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}

.tileButton:hover{
    background-color: #5e4e4e;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}
